## paintitblack-xorg-gfxboot 2015.12.29

=== debian/changelog ===
paintitblack-xorg-gfxboot (2015.12.29) unstable; urgency=medium

  * new black/grey background 

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Dec 2015 00:49:34 +0100

paintitblack-xorg-gfxboot (2015.08.01) unstable; urgency=medium

  * new next gfxboot package, completly reworked

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 00:19:52 +0200

paintitblack-xorg-gfxboot (2015.1.0) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Fri, 07 Aug 2015 18:42:46 +0200
