=== debian/control ===
Source: paintitblack-xorg-gfxboot
Section: misc
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends:
 debhelper (>= 9),
 cpio,
 gfxboot-dev (>= 4.5.1),
 imagemagick,
 inkscape,
 quilt (>= 0.46-7),
 ttf-dejavu-core,
 netpbm,
 libjpeg-progs,
 libfribidi-bin,
Standards-Version: 3.9.6
Homepage: http://gfxboot.sourceforge.net/
Vcs-Git: git://git.siduction.org/packages/siduction-repository/gfxboot-themes-siduction
Vcs-Browser: http://git.siduction.org/packages/siduction-repository/gfxboot-themes-siduction.git



Package: paintitblack-xorg-gfxboot-core
Architecture: all
Depends: ${misc:Depends}
Recommends: paintitblack-xorg-gfxboot (= ${source:Version})
Description: graphical boot logos for PaintItBlack xorg
 boot logos for gfxboot compliant boot loaders. Currently, this includes
 grub-gfxboot and syslinux (all payloads).

Package: paintitblack-xorg-gfxboot
Architecture: all
Depends: ${misc:Depends},
 gfxboot (>= 4.5.1),
 paintitblack-xorg-gfxboot-core (= ${source:Version})
Recommends: gfxboot-dev
Description: tool to test and create graphical boot logos
 gfxboot is a tool to test and create graphical boot logos for gfxboot compliant
 boot loaders. Currently, this includes grub, lilo, and syslinux (all payloads).
